Editor na Linuxu

Zobrazit předchozí téma Zobrazit následující téma Goto down

Editor na Linuxu

Příspěvek pro tadar za 27.12.14 21:33

Zdravím.

Můj notebook (bohužel Very Happy) běží na Linuxu Mint, což, jak jsem zjistil, je velký problém pro práci s editorem. Hned na začátku mi to vyhodí chybu, že nemám staženou potřebnou verzi Javy, avšak i když jsem na webu pohledal a nainstaloval jsem si verzi Java 7, přesto mi to hlásí tu samou chybu. Nebyl někdo ve stejné situaci a nenašel způsob, jak tohle na daném OS řešit? Když tak díky.

tadar

Počet příspěvků : 1
Datum registrace : 27. 12. 14

Návrat nahoru Goto down

Zobrazit předchozí téma Zobrazit následující téma Návrat nahoru

- Similar topics

 
Povolení tohoto fóra:
Nemůžete odpovídat na témata v tomto fóru